Package com.massivecraft.factions.util

## Class UtilFly

- java.lang.Object
- - com.massivecraft.factions.util.UtilFly

    public class UtilFly
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor | Description
--- | ---
`UtilFly()` |

### Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`static void` | `checkFly​(FPlayer me, Faction factionTo)` |
`static void` | `run()` |
`static void` | `setFallDamage​(FPlayer fp, boolean fly, boolean damage)` |
`static void` | `setFly​(FPlayer fp, boolean fly, boolean silent, boolean damage)` |

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### UtilFly

    public UtilFly()

### Method Detail

#### run

    public static void run()

#### setFly

    public static void setFly​(FPlayer fp,
                              boolean fly,
                              boolean silent,
                              boolean damage)

#### checkFly

    public static void checkFly​(FPlayer me,
                                Faction factionTo)

#### setFallDamage

    public static void setFallDamage​(FPlayer fp,
                                     boolean fly,
                                     boolean damage)